<div id="login-content">
  <div id="info">
    <mat-list style=" width:600px; margin:0px auto;">
      <mat-list-item>
        <mat-icon mat-list-icon>done</mat-icon>
        <p mat-line> تعداد افراد :  {{userCount}} نفر </p>
      </mat-list-item>
      <mat-list-item>
        <mat-icon mat-list-icon>done</mat-icon>
        <p mat-line> وضعیت آمادگی : متصل</p>
      </mat-list-item>
      <mat-list-item>
        <mat-icon mat-list-icon>done</mat-icon>
        <p mat-line>تعداد موسیقی : {{songCount}}</p>
      </mat-list-item>
      <mat-list-item id="description" style="height: auto;">
        <mat-icon mat-list-icon>done</mat-icon>
        <p mat-line style="overflow: initial; white-space: initial;">
          وقتی یک آهنگ مورد علاقه ی ماست، دوست داریم با بهترین وسایل پخش موسیقی یا بهترین سیستم پخش صوت، آن را گوش دهیم؛ به طوری که
          صدای آن موزیک به بهترین شکل ممکن پخش شود. در واقع، یک موسیقیِ عالی، به یک سیستم پخش صدای عالی نیز نیاز دارد. اما
          سوال اینجاست که این سیستم ها دقیقا چگونه کار می‌کنند و چرا بعضی از وسایل پخش صدا، بهتر از سایرین عمل می‌نمایند؟
        </p>
      </mat-list-item>
    </mat-list>
  </div>
  <div id="inputs">
    <br/>
    <br/>
    <input type="text" name="username" placeholder=" ایمیل" [(ngModel)]="email">
    <input type="text" name="password" placeholder=" رمز عبور" [(ngModel)]="password">
    <input id="submit" type="submit" name="submit" value="ورود" (click)="login()">
    <div style="color:white;">
      <a (click)="register()">
        ثبت نام
      </a>
      |
      <a href="#">
        رمز خود را فراموش کردم
      </a>

    </div>
    <!-- <div style="color:white;">
      <mat-form-field style="color:white">
        <mat-select placeholder="به یکی از سوالات  پاسخ دهید  ">
          <mat-option value="option1">Option 1</mat-option>
          <mat-option value="option2" disabled>Option 2 (disabled)</mat-option>
          <mat-option value="option3">Option 3</mat-option>
        </mat-select>
      </mat-form-field>
    </div> -->
  </div>
  <br>
</div>
